vunmap
Prev | More Memory Management Functions | Next

## Name

vunmap — release virtual mapping obtained by `vmap`

## Synopsis

`void vunmap (` | const void * | addr`)`;

## Arguments

`addr`

  memory base address

## Description

Free the virtually contiguous memory area starting at `addr`, which was created from the page array passed to `vmap`.

Must not be called in interrupt context.

Prev | Up | Next
vfree | Home | vmap